.narrow-carousel .carousel-inner .item.layout-name-on-right .carousel-caption .caption.secondary .author{left:125!important;text-align:left!important}
/*#input_4_3_4, #input_2_3_4 {height: 2.8em; line-height: 2.8em; background: #f3f3f3}
#input_4_3_4 option, #input_2_3_4  option {background: #f3f3f3}*/